{
    "id": "bing-math",
    "name": "math渲染",
    "displayName": "math渲染",
    "version": "v1.0",
    "description": "使用MathJax ，渲染LaTeX文本",
    "keywords": [
        "math、Latex、数学公式"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}